"Compare Files" = "Сравнение файлов";
"Compare Folders" = "Сравнение папок";
"Select Left File for Compare" = "Выбрать левый файл для сравнения";
"Select Left Folder for Compare" = "Выбрать левую папку для сравнения";
